première ébauche de seeds et requirements pour le sdk
[auf-django-sdk.git] / seeds / django_14.txt
1 django>=1.4,<1.5